/*
Author:RunRunRobot Design © 2011 http://www.runrunrobot.com/
*/
html {    
		height: 				100%; 
		background:				url(../images/bg.jpg) repeat;
		}
body{
		background: url(../images/ribbon-top.jpg) repeat-x;
		min-width:				960px;
		margin:					0 auto;
		padding:				0;
		color:					#4d4b4a;
		font-size:				75.0%;
		font-family: 			Verdana, sans-serif;}
h1{color:#ffffff; margin-left:5px;margin-bottom:5px;margin-top:10px; font-size:2.1em; font-family: georgia;}
h2.fontface {font: 19px/23px 'ColaborateRegular', Arial, sans-serif;letter-spacing: 0; line-height:23px;color:#dd420d; padding:0;}
h3{color:#333333; margin:10px 0 10px 10px;padding:30px 0 10px 0; text-transform:uppercase;font-size:1.0em;}
h4.fontface {font: 16px/20px 'ColaborateRegular', Arial, sans-serif;letter-spacing: 0; line-height:20px;color:#dd420d; padding:0 ;}
em{color:#333333;font-style:italic;margin-left:10px; padding:0; font-weight:bold;}	
p{color:					#4d4b4a; font-size:13px;}

#main-container{
	margin:				0 auto;
	position:			relative;
	width:				960px;}
#banner{
	background:			none;
	width:				960px;
	height:				120px;
	padding:			30px 0 0 0;
	margin:				0;} 
#CompanyLogo {
	width:				298px; 
	height:				98px;
	margin:				0; 
	padding:			0;
	float:left;}
#CompanyLogo img{ 
	border:				none;}
.break{padding:10px 0 0 0;}
#menu {height:30px; width:650px;background:transparent;padding:0; margin:17px 0 0 0; float:right; text-transform:uppercase;font:1.2em Tahoma, Geneva, sans-serif Sans-serif;color:#000;}
#menu ul{float:right;background:transparent;}
a.fontface {font: 15px/19px 'ColaborateRegular', Arial, sans-serif;letter-spacing: 0; color:#4d4b4a; text-decoration:none;}
a.fontfacec {font: 13px/16px 'ColaborateRegular', Arial, sans-serif;letter-spacing: 0; color:#4d4b4a; text-decoration:none;}
p.fontfacec {font: 13px/16px 'ColaborateRegular', Arial, sans-serif;letter-spacing: 0; color:#4d4b4a; text-decoration:none;}
#menu li{list-style-type:none;float:left;background:transparent;}
#menu a { position:relative;display:block; padding:10px 10px 5px 10px; white-space:nowrap;text-decoration:none;color:#4d4b4a;z-index:77;}
#menu a:hover {  color:#dd420d;}
#menu .current a {color:#dd420d}
.current a:hover {color:#dd420d;}
img{border:none;}
#main-content{
	background-color:	#ffffff;
	width:				960px;
	min-width:			960px;
	float:				left;display:inline;
	margin:				0px;
	-moz-box-shadow:	 0 0 3px #c3bbb2;
	-webkit-box-shadow: 0 0 3px 3px #c3bbb2;
	box-shadow: 		 0 0 3px 3px #c3bbb2;
} * html #main-content { display:inline; }
#content{
	min-width:			960px;background-color:	none;
	margin:				0px ;
	float:				left;display:inline;}
#content2{
	width:				960px;
	margin:				0 0 11px 0;
	float:				left;display:inline;} * html #content2 { display:inline; }

#content3{
	width:				960px;
	padding:			16px 0 0 0; 
	float:				left;display:inline;} * html #content3 { display:inline; }
.column1 img,.column2 img,.column3 img{}
.column1 {
	width:				300px;
	margin-left:		16px;
	float:				left;display:inline;
	height:				270px;}
.column2 {
	width:				300px;
	float:				left;
	margin-left:		13px;
	padding-right:		0px;display:inline;
	height:				270px;}
.column3 {
	width:				300px;
	margin-right:		18px;
	float:				right;display:inline;
	padding-right:		0px;
	height:				270px;}
.column4 {
	width:				220px;
	margin-left:		3px;
	float:				left;display:inline;
	height:				320px;
	border:				none;}
.divider{
	width:				960px;
	float:				left;
	margin:				4px 0 0 2px;}
#column5{
	width:				600px;
	float:				left;
	margin:				0 0 0 10px;}
.column8 {
	width:				300px;
	margin-right:		18px;
	float:				right;display:inline;
	padding-right:		0px;}
.column6 {
	width:				550px;
	float:				right;
	margin-right:		5px;}
.column6 img {
	border:				10px solid #ffffff;				
	margin:				0px 0 10px 20px;
	-moz-box-shadow:	0 0 3px #c3bbb2;
	-webkit-box-shadow: 0 0 3px 3px #c3bbb2;
	box-shadow: 		0 0 3px 3px #c3bbb2;
	}
.column6 p{margin:				0px 0 10px 20px;}
.column7 {
	width:				340px;border-right:				2px solid #726e6b;
	float:				left;
	margin-right:		15px;padding-right:40px;height:355px;
	margin-bottom:		5px;}* html .column7 { display:inline; }
#footer {
	width:				960px;
	margin:				25px 0 10px 0;
	float:				left;
	display:			inline;} * html #footer { display:inline;}
	
#footer	ul{padding:0;margin:0;text-decoration:none;}
#footer	li{ list-style-type:none; line-height: 20px;background-image: url(../images/footer-underline.png);}	
#footer p{	line-height: 20px;}
/*
Font
*/	

@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('ColabThi-webfont.eot');
    src: url('ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabThi-webfont.woff') format('woff'),
         url('ColabThi-webfont.ttf') format('truetype'),
         url('ColabThi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateLightRegular';
    src: url('ColabLig-webfont.eot');
    src: url('ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabLig-webfont.woff') format('woff'),
         url('ColabLig-webfont.ttf') format('truetype'),
         url('ColabLig-webfont.svg#ColaborateLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateRegular';
    src: url('ColabReg-webfont.eot');
    src: url('ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabReg-webfont.woff') format('woff'),
         url('ColabReg-webfont.ttf') format('truetype'),
         url('ColabReg-webfont.svg#ColaborateRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('ColabMed-webfont.eot');
    src: url('ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabMed-webfont.woff') format('woff'),
         url('ColabMed-webfont.ttf') format('truetype'),
         url('ColabMed-webfont.svg#ColaborateMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateBoldRegular';
    src: url('ColabBol-webfont.eot');
    src: url('ColabBol-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabBol-webfont.woff') format('woff'),
         url('ColabBol-webfont.ttf') format('truetype'),
         url('ColabBol-webfont.svg#ColaborateBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


